var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/campaign/route.js")
R.c("server/chunks/[root-of-the-server]__0unl-rh._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_campaign_route_actions_0j.bg.2.js")
R.m(7017)
module.exports=R.m(7017).exports
